Newest Plugins

Page 3 of 2364 118171 total

IDNameProductFamilySeverity
119458Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 18.10 : poppler vulnerabilities (USN-3837-1)NessusUbuntu Local Security Checksmedium
119457SUSE SLED12 / SLES12 Security Update : openssl-1_0_0 (SUSE-SU-2018:3989-1)NessusSuSE Local Security Checkshigh
119456SUSE SLES11 Security Update : kvm (SUSE-SU-2018:3987-1)NessusSuSE Local Security Checkshigh
119455SUSE SLES11 Security Update : Recommended update for php53 (SUSE-SU-2018:3986-1)NessusSuSE Local Security Checkshigh
119454SUSE SLES11 Security Update : kvm (SUSE-SU-2018:3975-1)NessusSuSE Local Security Checkshigh
119453SUSE SLES12 Security Update : qemu (SUSE-SU-2018:3973-1)NessusSuSE Local Security Checkshigh
119452SUSE SLES12 Security Update : mariadb (SUSE-SU-2018:3972-1)NessusSuSE Local Security Checkshigh
119451SUSE SLED12 / SLES12 Security Update : MozillaFirefox, MozillaFirefox-branding-SLE, llvm4, mozilla-nspr, mozilla-nss, apache2-mod_nss (SUSE-SU-2018:3591-2)NessusSuSE Local Security Checkshigh
119450SUSE SLED12 / SLES12 Security Update : wireshark (SUSE-SU-2018:3590-2)NessusSuSE Local Security Checksmedium
119449SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:3582-2)NessusSuSE Local Security Checkshigh
119448Slackware 14.2 / current : nettle (SSA:2018-339-02)NessusSlackware Local Security Checkshigh
119447Slackware 14.2 / current : gnutls (SSA:2018-339-01)NessusSlackware Local Security Checkshigh
119446Scientific Linux Security Update : ghostscript on SL7.x x86_64NessusScientific Linux Local Security Checkshigh
119445Scientific Linux Security Update : ghostscript on SL6.x i386/x86_64NessusScientific Linux Local Security Checkshigh
119444Scientific Linux Security Update : ruby on SL7.x x86_64NessusScientific Linux Local Security Checkshigh
119443RHEL 6 : java-1.7.1-ibm (RHSA-2018:3779)NessusRed Hat Local Security Checksmedium
119442RHEL 7 : openshift (RHSA-2016:0070)NessusRed Hat Local Security Checkscritical
119441RHEL 6 : openshift (RHSA-2014:1796)NessusRed Hat Local Security Checkshigh
119440RHEL 6 : openshift (RHSA-2014:0487)NessusRed Hat Local Security Checkshigh
119439RHEL 6 : haproxy (RHSA-2013:0729)NessusRed Hat Local Security Checksmedium
119438RHEL 6 : rubygem packages (RHSA-2013:0728)NessusRed Hat Local Security Checksmedium
119437RHEL 6 : ruby193-ruby, rubygem-json and rubygem-rdoc (RHSA-2013:0701)NessusRed Hat Local Security Checkshigh
119436RHEL 6 : jenkins (RHSA-2013:0700)NessusRed Hat Local Security Checksmedium
119435RHEL 6 : ruby193-rubygem-activerecord (RHSA-2013:0699)NessusRed Hat Local Security Checksmedium
119434RHEL 6 : rubygem-actionpack and ruby193-rubygem-actionpack (RHSA-2013:0698)NessusRed Hat Local Security Checksmedium
119433RHEL 6 : openshift (RHSA-2013:0638)NessusRed Hat Local Security Checkshigh
119432RHEL 6 : openshift (RHSA-2013:0582)NessusRed Hat Local Security Checkshigh
119431RHEL 6 : openshift (RHSA-2013:0220)NessusRed Hat Local Security Checkshigh
119430RHEL 6 : rubygem-activesupport (RHSA-2013:0202)NessusRed Hat Local Security Checkshigh
119429RHEL 6 : Ruby on Rails (RHSA-2013:0153)NessusRed Hat Local Security Checkshigh
119428RHEL 6 : openshift-origin-node-util (RHSA-2013:0148)NessusRed Hat Local Security Checkshigh
119427RHEL 6 : openshift-console (RHSA-2012:1555)NessusRed Hat Local Security Checksmedium
119426FreeBSD : jenkins -- multiple vulnerabilities (3aa27226-f86f-11e8-a085-3497f683cb16)NessusFreeBSD Local Security Checkshigh
119425Debian DLA-1603-1 : suricata security updateNessusDebian Local Security Checksmedium
119424Adobe Flash Player for Mac <= 31.0.0.153 (APSB18-42)NessusMacOS X Local Security Checkshigh
700375Adobe Flash Player < 32.0.0.101 Multiple RCE (APSB18-42)Nessus Network MonitorWeb Clientshigh
119423Photon OS 2.0: Linux PHSA-2018-2.0-0101NessusPhotonOS Local Security Checkshigh
119422Kibana ESA-2018-17NessusCGI abusesmedium
119421Fortinet FortiGate 5.2.x >= 5.2.12 / 5.4.6 - 5.4.7 / 5.6.1 - 5.6.3 Information Disclosure (FG-IR-18-325)NessusFirewallsmedium
119420Wireshark 2.6.x < 2.6.5 Multiple VulnerabilitiesNessusWindowsmedium
119419Wireshark 2.4.x < 2.4.11 Multiple VulnerabilitiesNessusWindowsmedium
119418Wireshark 2.6.x < 2.6.5 Multiple Vulnerabilities (MacOS)NessusMacOS X Local Security Checkshigh
119417Wireshark 2.4.x < 2.4.11 Multiple Vulnerabilities (MacOS)NessusMacOS X Local Security Checkshigh
119416RHEL 7 : OpenShift Container Platform 3.3 (RHSA-2018:3754)NessusRed Hat Local Security Checkscritical
119415RHEL 7 : OpenShift Container Platform 3.4 (RHSA-2018:3752)NessusRed Hat Local Security Checkscritical
119414RHEL 7 : OpenShift Container Platform 3.2 (RHSA-2018:3742)NessusRed Hat Local Security Checkscritical
119413RHEL 7 : dotNET (RHSA-2018:3676)NessusRed Hat Local Security Checksmedium
119412RHEL 7 : OpenShift Container Platform 3.5 (RHSA-2018:3624)NessusRed Hat Local Security Checkscritical
119411RHEL 7 : OpenShift Container Platform 3.6 (RHSA-2018:3598)NessusRed Hat Local Security Checkscritical
119410RHEL 7 : OpenShift Container Platform 3.8 (RHSA-2018:3551)NessusRed Hat Local Security Checkscritical

Page 3 of 2364 118171 total